<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="Welcome to the most extraordinary hotel in Ahmedabad">
    <meta name="keywords" content="hotel,Ahmdabad,Gujarat,India">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/850236d6c4.js"
    crossorigin="anonymous"></script>
    <title>Hotel BT | Contact</title>
</head>
<body>
    <header>
        <nav id="navbar">
            <div class="container">
            <h1 class="logo"><a href="index.html">HBT</a></h1>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
            </div>
        </nav>
    </header>

    <section id="contact-form" class="py-3">
        <div class="container">
            <h1 class="l-head"><span class="text-primary">Contact</span> Us</h1>
            <p>Please fill out the form below to contact us</p>
            <form action="process.php">
                <div class="form-group">
                    <label for="name">Name</label>
                    <input type="text" name="name" id="name">
                </div>
                <div class="form-group">
                    <label for="email">Email</label>
                    <input type="email" name="email" id="email">
                </div>
                <div class="form-group">
                    <label for="message">Message</label>
                    <textarea name="message" id="message"></textarea>
                </div>
                <button type="submit" class="btn">Submit</button>
            </form>
        </div>
    </section>

    <section id="contact-info" class="bg-dark">
        <div class="container">
            <div class="box bg-light">
                <i class="fas fa-hotel fa-3x"></i>
                <h3>Location</h3>
                <p>105, Prahladnagar, Ahmedabad</p>
            </div>
            <div class="box bg-primary">
                <i class="fas fa-phone fa-3x"></i>
                <h3>Phone Number</h3>
                <p>+91 9345245123</p>
            </div>
            <div class="box bg-light">
                <i class="fas fa-envelope fa-3x"></i>
                <h3>Email</h3>
                <p>desk@hbt.co</p>
            </div>
        </div>
    </section>


    <footer id="main-footer">
        <p>Hotel BT &copy; 2020, All Rights Reserved</p>
    </footer>
</body>
</html>